﻿@model List<SSTC.Entity.Project>
<script>
    $('document').ready(function () {
        var lal = document.getElementById("pro");

        document.getElementById("Registry.Project.Id").value = lal.value;
        var al = document.getElementById("Registry.Project.Id");
    });
</script>

<div id=@("project")>@Html.DropDownList("Project", new SelectList(Model, "Id", "Name"), new { @id = "pro", @class = "form-control", @onchange = "projChangeEvent();" })</div>